<mr-modal
[title]="file.title"
[large]="true"
[scroller]="true"
[customLayout]="true">

    <mr-image class="modal-file-picture" [path]="file.picture"></mr-image>
    <h3>{{file.title}}</h3>
    <h6>Por <a [href]="file.author | profileUrl">{{file.author}}</a></h6>
    <mr-editor-readonly [html]="file.body"></mr-editor-readonly>

</mr-modal>
